<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Avusturya - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belçika - Bale Net Addon"/>
        <e k="consumable_francia" v="Fransa - Bale Net Addon"/>
        <e k="consumable_germania" v="Almanya - Bale Net Addon"/>
        <e k="consumable_italia" v="İtalya - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Hollanda - Bale Net Addon"/>
        <e k="consumable_russia" v="Rusya - Bale Net Addon"/>
        <e k="consumable_spagna" v="İspanya - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antrasit - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Pastel Mavi - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Bej - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Siyah - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Parlak Siyah - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Karbon Siyahı - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Mavi - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Koyu Mavi - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Açık Mavi - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Lacivert - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Kahverengi - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Krom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klasik Yeşil - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Altın - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Yeşil - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Koyu Yeşil - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Açık Yeşil - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Zeytin Yeşili - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Gri - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Koyu Gri - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Açık Gri - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Java Yeşili - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Mat Siyah - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Mat Yeşil - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metalik %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Renk adı - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Doğa Yeşili - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Turuncu - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Özel - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Özel seçici - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Bu renk için bir ad girin - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoriler - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Ton - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Liste - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Malzeme - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Önizleme - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Pembe - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Mor - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Kırmızı - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Kan Kırmızısı - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Koyu Kırmızı - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Açık Kırmızı - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Gümüş - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Siyah-Sihirli İnci efekti - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Parlak-Gümüş Metalik - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Şeker Beyazı - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Enerji-Mavi - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Altın-Bronz Metalik - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafit-Gri - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba Yeşili - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Ay-Beyaz İnci efekti - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Anka Kuşu Turuncusu - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Yarış-Mavi Metalik - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Dumanlı Elmas-Gümüş Metalik - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Çelik-Gri - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Kekik Yeşili - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Kadife-Kırmızı Metalik - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Özel - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Paslanmaz Çelik - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turkuaz - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Beyaz - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Sarı - Bale Net Addon"/>
    </elements>
</l10n>